[El-errata] ELBA-2018-4280 does not affect running systems

Errata Announcements for Oracle Linux el-errata at oss.oracle.com
Wed Nov 21 07:38:09 PST 2018


Synopsis: ELBA-2018-4280 does not affect running systems

The recently released Oracle Linux 7, ELBA-2018-4280, does not fix any
security problems relevant to already running systems. You do not need
to take any action to update your systems.

SUPPORT

Ksplice support is available at ksplice-support_ww at oracle.com.





More information about the El-errata mailing list